@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Oleo+Script:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);
@import url(http://http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://http://fonts.googleapis.com/css?family=Lobster);


/* #Basic Styles

================================================== */

/* #Links
================================================== */
a, a:visited { outline: 0; text-decoration: none; transition: all 1s linear; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }

body {
	
	
	font-family: 'Source Sans Pro', sans-serif;
	background-color:#033a4a;
	
	
}


.transparent { background: #fff; background: rgba(255,255,255,0.8);}

/* #Navigation
================================================== */
#navigation { float:right; margin-right:20px; }
.nav { list-style: none; margin-bottom:0; margin-top:20px; }
.nav > li { position:relative; float:left; margin-bottom:0; }
.nav a { display:block;  margin-left:3px; padding:24px 20px 0 20px; height:40px; background: #026b89; color:#fff;  font:normal 15px 'Source Sans Pro', sans-serif; text-transform:none; font-weight:normal; }
.nav a:hover{color:#fff; background-color:#000000; text-decoration:none; }
.nav .active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus 
{

color:#fff; background-color:#000000; text-decoration:none;
}

.nav ul { position: absolute; top: -999em; z-index: 1000; margin: 0; padding:3px 3px 0 3px; background: rgba(255,255,255,0.3); list-style: none; }
.nav li li { display: block; margin-bottom:0; }
.nav li li a { display: block; margin:0 0 3px 0; padding: 8px 15px; min-width: 180px; height:auto; background-color: #000;  white-space: nowrap; font-size:12px; text-decoration:none; }
.nav > li:hover > ul { top: 64px; background-color: #000; text-decoration:none; }
.sf-with-ul { padding-right: 15px; }
#navigation > select { display: none; }













/* #Media Queries
================================================== */


/* Tablet Portrait size to standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#controls-wrapper { width:748px;  }
	#controls-wrapper2 { width:748px; margin-top:20px; }
	#home-set { top:auto !important; bottom: 80px !important; }
	.zoom { height:172px; }
	.widget_ci_ads125_widget { display:none; }
	
	#navigation .nav { display:none; }
	#navigation select { display:block; width:500px; font-size:15px; position:relative; top:0px; right:15px; }
	.gallery-item {
		margin: 2px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	#home-set { position:static !important; }
	#searchform input[type=text] { width: 400px; }
	.alignleft, .alignright { float:none; margin:0; display:block; margin-bottom:20px; }


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#controls-wrapper { position:static !important; padding:10px 0; width:420px; }
	#controls { text-align: center; }
	#header #logo { padding-top:10px; width:420px; text-align: center;}
  #header .textual #logo {height: 40px;}
	#navigation { float:none; margin:10px 0 0 0; font-size:15px; font-weight:normal; }
	.inner #navigation { margin-bottom:10px; }
	#navigation .nav { display:none; }
	#navigation select { display:block; margin:0 auto; width:95%;}
	#home-set { margin-top:10px; }
	#home-set .set { margin-bottom:10px; }
	#home-set .set:last-child { margin-bottom:20px; }
	.zoom { height:420px; }	
	.inner .normal { top:195px; }
	.sidebar, .col-listing { padding-bottom:232px; }
	.fullwidth { margin-bottom:232px !important; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#controls-wrapper { position:static !important; padding:10px 0; width:300px; }
	#controls { text-align: center; }
	#header #logo { padding-top:10px; width:300px; text-align: center;}
	#navigation { float:none; margin:10px 0 0 0; font-size:15px; font-weight:normal; }
	
	.inner #navigation { margin-bottom:10px; }
	#navigation .nav { display:none; }
	#navigation select { display:block; margin:0 auto; width:95%; }
	#home-set { margin-top:10px; }
	#home-set .set { margin-bottom:10px; }
	#home-set .set:last-child { margin-bottom:20px; }
	.zoom { height:300px; }
	.inner .normal { top:200px; }
	#searchform input[type=text] { width: 270px; }
	.post-comments .avatar { display:none; }
	.post-comments ul, .post-comments .comment-copy { margin-left:0; }
	.sidebar, .col-listing { padding-bottom:232px; }
	.fullwidth { margin-bottom:232px !important; }
}


